<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:spaceless>
	<div class="card">
		<f:image image="{files.0}" class="card-img-top" alt="{files.0.alternative}" width="400c" height="250c" />
		<div class="card-body">
			<h5 class="card-title">{data.header}</h5>
			<p class="card-text">{data.bodytext -> f:format.raw() -> f:format.crop(maxCharacters: 200)}</p>
			<f:link.typolink parameter="{data.header_link}" class="btn btn-primary">{data.subheader}</f:link.typolink>
		</div>
	</div>
</f:spaceless>
</html>
